.block{
    box-sizing: border-box;
}
.content {
    margin: 20px 100px;
    background: url("./img/background@1X (1).png");
    background:
}
.cards-wrapper{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;

}